/*     766705 : 한줄 텍스트      */
.text__766705__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__766705__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__766705__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     766715 : 한줄 텍스트      */
.text__766715__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__766715__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__766715__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     766725 : 한줄 텍스트      */
.text__766725__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__766725__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__766725__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     766745 : HTML 편집기      */
.html__766745__ * {line-height:1.4em}

/*     766755 : HTML 편집기      */
.html__766755__ * {line-height:1.4em;letter-spacing:-.08em}

/*     766765 : 타이틀 텍스트      */
.title__766765__ {font-size:0}
.title__766765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__766765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__766765__.style_top p {padding-top:10px}
.title__766765__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__766765__.style_right p {padding-right:14px}
.title__766765__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__766765__.style_bottom p {padding-bottom:12px}
.title__766765__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__766765__.style_left p {padding-left:14px}
.title__766765__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__766765__.style_circle1 p {padding-left:18px}
.title__766765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766765__.style_circle2 p {padding-left:18px}
.title__766765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766765__ p {font-size:40px}
	.title__766765__.style_top p:before {width:40px}
	.title__766765__.style_right p:before {height:40px}
	.title__766765__.style_bottom p:before {width:40px}
	.title__766765__.style_left p:before {height:40px}
}

/*     766735 : 한줄 텍스트      */
.text__766735__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__766735__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__766735__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     749135 : 이미지      */
.img__749135__ {max-width:100%}
.img__749135__ * {box-sizing:border-box}
.img__749135__ a {display:block;vertical-align:top}
.img__749135__ img {width:px;vertical-align:top}

/*     748655 : HTML 편집기      */
.html__748655__ * {line-height:1.4em}

/*     766795 : 타이틀 텍스트      */
.title__766795__ {font-size:0}
.title__766795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__766795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__766795__.style_top p {padding-top:10px}
.title__766795__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__766795__.style_right p {padding-right:14px}
.title__766795__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__766795__.style_bottom p {padding-bottom:12px}
.title__766795__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__766795__.style_left p {padding-left:14px}
.title__766795__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__766795__.style_circle1 p {padding-left:18px}
.title__766795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766795__.style_circle2 p {padding-left:18px}
.title__766795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766795__ p {font-size:40px}
	.title__766795__.style_top p:before {width:40px}
	.title__766795__.style_right p:before {height:40px}
	.title__766795__.style_bottom p:before {width:40px}
	.title__766795__.style_left p:before {height:40px}
}

/*     749145 : BLANK 컨텐츠      */
.blank__749145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__749145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__749145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__749145__ {height:20px}
}

/*     749155 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__749155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__749155__ ul li {position:relative;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__749155__ ul li:first-child {margin-top:0}
.text_list__749155__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__749155__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__749155__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__749155__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__749155__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__749155__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__749155__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__749155__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__749155__ ul {width:100%}
	.text_list__749155__ ul:after {content:'';display:block;clear:both;}
	.text_list__749155__ ul li {float:left;width:50%;font-size:15px}
	.text_list__749155__ ul li:nth-child(2n+1) {clear:both;}
}

/*     766865 : HTML 편집기      */
.html__766865__ * {line-height:1.4em}

/*     766885 : 타이틀 텍스트      */
.title__766885__ {font-size:0}
.title__766885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__766885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__766885__.style_top p {padding-top:10px}
.title__766885__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__766885__.style_right p {padding-right:14px}
.title__766885__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__766885__.style_bottom p {padding-bottom:12px}
.title__766885__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__766885__.style_left p {padding-left:14px}
.title__766885__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__766885__.style_circle1 p {padding-left:18px}
.title__766885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766885__.style_circle2 p {padding-left:18px}
.title__766885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766885__ p {font-size:40px}
	.title__766885__.style_top p:before {width:40px}
	.title__766885__.style_right p:before {height:40px}
	.title__766885__.style_bottom p:before {width:40px}
	.title__766885__.style_left p:before {height:40px}
}

/*     749165 : 맞춤형 컨텐츠      */
.empty__749165__ p {margin:0;padding:0;}
.empty__749165__ ul {margin:0;padding:0;list-style:none;}
.empty__749165__ ul li {width:100%;}
.empty__749165__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__749165__ .caption .title {font-size:30px;font-weight:bold;color:#6ac8c7;}
.empty__749165__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__749165__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__749165__ ul li:after {content:'';display:block;clear:both;}
	.empty__749165__ .caption {width:50%;}
	.empty__749165__ .caption .caption_inner {margin-top:60px;}
	.empty__749165__ .caption .title {font-size:30px}
	.empty__749165__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__749165__ .figure {width:50%;}

	.empty__749165__.left .figure,
	.empty__749165__.left .caption {float:left;}
	.empty__749165__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__749165__.right .figure,
	.empty__749165__.right .caption {float:right;}
	.empty__749165__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     749175 : BLANK 컨텐츠      */
.blank__749175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__749175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__749175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__749175__ {height:35px}
}

/*     749185 : 맞춤형 컨텐츠      */
.empty__749185__ p {margin:0;padding:0;}
.empty__749185__ ul {margin:0;padding:0;list-style:none;}
.empty__749185__ ul li {width:100%;}
.empty__749185__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__749185__ .caption .title {font-size:30px;font-weight:bold;color:#6ac8c7;}
.empty__749185__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__749185__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__749185__ ul li:after {content:'';display:block;clear:both;}
	.empty__749185__ .caption {width:50%;}
	.empty__749185__ .caption .caption_inner {margin-top:60px;}
	.empty__749185__ .caption .title {font-size:30px}
	.empty__749185__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__749185__ .figure {width:50%;}

	.empty__749185__.left .figure,
	.empty__749185__.left .caption {float:left;}
	.empty__749185__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__749185__.right .figure,
	.empty__749185__.right .caption {float:right;}
	.empty__749185__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     749195 : BLANK 컨텐츠      */
.blank__749195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__749195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__749195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__749195__ {height:35px}
}

/*     749205 : 맞춤형 컨텐츠      */
.empty__749205__ p {margin:0;padding:0;}
.empty__749205__ ul {margin:0;padding:0;list-style:none;}
.empty__749205__ ul li {width:100%;}
.empty__749205__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__749205__ .caption .title {font-size:30px;font-weight:bold;color:#6ac8c7;}
.empty__749205__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__749205__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__749205__ ul li:after {content:'';display:block;clear:both;}
	.empty__749205__ .caption {width:50%;}
	.empty__749205__ .caption .caption_inner {margin-top:60px;}
	.empty__749205__ .caption .title {font-size:30px}
	.empty__749205__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__749205__ .figure {width:50%;}

	.empty__749205__.left .figure,
	.empty__749205__.left .caption {float:left;}
	.empty__749205__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__749205__.right .figure,
	.empty__749205__.right .caption {float:right;}
	.empty__749205__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     749215 : BLANK 컨텐츠      */
.blank__749215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__749215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__749215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__749215__ {height:35px}
}

/*     766835 : HTML 편집기      */
.html__766835__ * {line-height:1.4em}

/*     766855 : 타이틀 텍스트      */
.title__766855__ {font-size:0}
.title__766855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__766855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__766855__.style_top p {padding-top:10px}
.title__766855__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__766855__.style_right p {padding-right:14px}
.title__766855__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__766855__.style_bottom p {padding-bottom:12px}
.title__766855__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__766855__.style_left p {padding-left:14px}
.title__766855__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__766855__.style_circle1 p {padding-left:18px}
.title__766855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766855__.style_circle2 p {padding-left:18px}
.title__766855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766855__ p {font-size:40px}
	.title__766855__.style_top p:before {width:40px}
	.title__766855__.style_right p:before {height:40px}
	.title__766855__.style_bottom p:before {width:40px}
	.title__766855__.style_left p:before {height:40px}
}

/*     749225 : 이미지 리스트      */
.img_tile__749225__ {margin:0 -5px}
.img_tile__749225__:after {content:'';display:block;clear:both}
.img_tile__749225__ * {box-sizing:border-box}
.img_tile__749225__ .item {float:left;position:relative;padding:5px}
.img_tile__749225__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__749225__ .figure {display:block}
.img_tile__749225__ .figure img {width:100%;vertical-align:bottom}
.img_tile__749225__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__749225__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__749225__ .caption > span:first-child {margin-top:0}
.img_tile__749225__ .caption > span.subject { font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__749225__ .caption > span.subject .num {margin-right:5px;color:#000000;}
.img_tile__749225__ .caption > span.content {padding-top:12px;border-top:1px solid #000000;font-size:18px;color:#000000;letter-spacing:-.03em}

.col_m_1__749225__ .item {width:100%}
.col_m_2__749225__ .item {width:50%}
.col_m_3__749225__ .item {width:33.3334%}
.col_m_4__749225__ .item {width:25%}
.col_m_1__749225__ .item,
.col_m_2__749225__ .item2n,
.col_m_3__749225__ .item3n,
.col_m_4__749225__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__749225__ {margin:0 -10px}
	.img_tile__749225__ .item {padding:10px}
	.img_tile__749225__ .caption {padding:25px 20px}
	.img_tile__749225__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__749225__ .item,
	.col_m_2__749225__ .item2n,
	.col_m_3__749225__ .item3n,
	.col_m_4__749225__ .item4n {clear:none}

	.col_t_1__749225__ .item {width:100%}
	.col_t_2__749225__ .item {width:50%}
	.col_t_3__749225__ .item {width:33.3334%}
	.col_t_4__749225__ .item {width:25%}
	.col_t_5__749225__ .item {width:20%}
	.col_t_6__749225__ .item {width:16.6666%}
	.col_t_1__749225__ .item,
	.col_t_2__749225__ .item2n,
	.col_t_3__749225__ .item3n,
	.col_t_4__749225__ .item4n,
	.col_t_5__749225__ .item5n,
	.col_t_6__749225__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__749225__ .caption {padding:30px 25px}
	.img_tile__749225__ .caption > span {margin-top:12px}
	.img_tile__749225__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__749225__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__749225__ .item,
	.col_t_2__749225__ .item2n,
	.col_t_3__749225__ .item3n,
	.col_t_4__749225__ .item4n,
	.col_t_5__749225__ .item5n,
	.col_t_6__749225__ .item6n {clear:none}

	.col_pc_1__749225__ .item {width:100%}
	.col_pc_2__749225__ .item {width:50%}
	.col_pc_3__749225__ .item {width:33.3334%}
	.col_pc_4__749225__ .item {width:25%}
	.col_pc_5__749225__ .item {width:20%}
	.col_pc_6__749225__ .item {width:16.6666%}
	.col_pc_1__749225__ .item,
	.col_pc_2__749225__ .item2n,
	.col_pc_3__749225__ .item3n,
	.col_pc_4__749225__ .item4n,
	.col_pc_5__749225__ .item5n,
	.col_pc_6__749225__ .item6n {clear:both}
}

/*     766895 : 공백      */
.solid_line__766895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__766895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__766895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__766895__ {height:0px}
}

/*     766905 : 장문 텍스트      */
.textarea__766905__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__766905__ p {font-size:13px;line-height:1.6em}
}

/*     766915 : 한줄 텍스트      */
.text__766915__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__766915__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__766915__ p {font-size:15px}
}

/*     766925 : 한줄 텍스트      */
.text__766925__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#6ac8c7;letter-spacing:0;line-height:1.5em;
}
.text__766925__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__766925__ p {font-size:15px}
}

/*     766935 : 공백      */
.solid_line__766935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__766935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__766935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__766935__ {height:0px}
}

/*     2589185 : 버튼형 타이틀      */
.button_title__2589185__ {font-size:0}
.button_title__2589185__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2589185__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2589185__ p {font-size:20px}
}

/*     2589195 : 타이틀 텍스트      */
.title__2589195__ {font-size:0}
.title__2589195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2589195__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2589195__.style_top p {padding-top:10px}
.title__2589195__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2589195__.style_right p {padding-right:14px}
.title__2589195__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2589195__.style_bottom p {padding-bottom:12px}
.title__2589195__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2589195__.style_left p {padding-left:14px}
.title__2589195__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2589195__.style_circle1 p {padding-left:18px}
.title__2589195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2589195__.style_circle2 p {padding-left:18px}
.title__2589195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2589195__ p {font-size:48px}
	.title__2589195__.style_top p:before {width:48px}
	.title__2589195__.style_right p:before {height:48px}
	.title__2589195__.style_bottom p:before {width:48px}
	.title__2589195__.style_left p:before {height:48px}
}

/*     2589205 : 한줄 텍스트      */
.text__2589205__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2589205__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2589205__ p {font-size:20px}
}

/*     2589215 : 버튼형 타이틀      */
.button_title__2589215__ {font-size:0}
.button_title__2589215__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2589215__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2589215__ p {font-size:20px}
}

/*     2589225 : 타이틀 텍스트      */
.title__2589225__ {font-size:0}
.title__2589225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2589225__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2589225__.style_top p {padding-top:10px}
.title__2589225__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2589225__.style_right p {padding-right:14px}
.title__2589225__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2589225__.style_bottom p {padding-bottom:12px}
.title__2589225__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2589225__.style_left p {padding-left:14px}
.title__2589225__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2589225__.style_circle1 p {padding-left:18px}
.title__2589225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2589225__.style_circle2 p {padding-left:18px}
.title__2589225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2589225__ p {font-size:48px}
	.title__2589225__.style_top p:before {width:48px}
	.title__2589225__.style_right p:before {height:48px}
	.title__2589225__.style_bottom p:before {width:48px}
	.title__2589225__.style_left p:before {height:48px}
}

/*     2589235 : 한줄 텍스트      */
.text__2589235__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2589235__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2589235__ p {font-size:20px}
}

/*     767005 : 버튼형 타이틀      */
.button_title__767005__ {font-size:0}
.button_title__767005__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__767005__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__767005__ p {font-size:20px}
}

/*     767015 : 타이틀 텍스트      */
.title__767015__ {font-size:0}
.title__767015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__767015__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__767015__.style_top p {padding-top:10px}
.title__767015__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__767015__.style_right p {padding-right:14px}
.title__767015__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__767015__.style_bottom p {padding-bottom:12px}
.title__767015__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__767015__.style_left p {padding-left:14px}
.title__767015__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__767015__.style_circle1 p {padding-left:18px}
.title__767015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767015__.style_circle2 p {padding-left:18px}
.title__767015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767015__ p {font-size:48px}
	.title__767015__.style_top p:before {width:48px}
	.title__767015__.style_right p:before {height:48px}
	.title__767015__.style_bottom p:before {width:48px}
	.title__767015__.style_left p:before {height:48px}
}

/*     767025 : 한줄 텍스트      */
.text__767025__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__767025__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__767025__ p {font-size:20px}
}

/*     2591755 : 버튼형 타이틀      */
.button_title__2591755__ {font-size:0}
.button_title__2591755__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2591755__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2591755__ p {font-size:20px}
}

/*     2591765 : 타이틀 텍스트      */
.title__2591765__ {font-size:0}
.title__2591765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2591765__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2591765__.style_top p {padding-top:10px}
.title__2591765__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2591765__.style_right p {padding-right:14px}
.title__2591765__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2591765__.style_bottom p {padding-bottom:12px}
.title__2591765__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2591765__.style_left p {padding-left:14px}
.title__2591765__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2591765__.style_circle1 p {padding-left:18px}
.title__2591765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2591765__.style_circle2 p {padding-left:18px}
.title__2591765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2591765__ p {font-size:48px}
	.title__2591765__.style_top p:before {width:48px}
	.title__2591765__.style_right p:before {height:48px}
	.title__2591765__.style_bottom p:before {width:48px}
	.title__2591765__.style_left p:before {height:48px}
}

/*     2591775 : 한줄 텍스트      */
.text__2591775__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2591775__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2591775__ p {font-size:20px}
}

/*     2588595 : 블록 설정      */
.block_option__2588595__ {display:table;width:100%}
.block_option__2588595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2588595__ {display:table;width:100%;padding: 0 20px;}
	.row__2588595__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2588595__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2588595__ {height:480px;background-size:cover;background-attachment: fixed;}
}

/*     2588605 : 타이틀 텍스트      */
.title__2588605__ {font-size:0}
.title__2588605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2588605__.style_top p {padding-top:10px}
.title__2588605__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__2588605__.style_right p {padding-right:14px}
.title__2588605__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__2588605__.style_bottom p {padding-bottom:12px}
.title__2588605__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__2588605__.style_left p {padding-left:14px}
.title__2588605__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__2588605__.style_circle1 p {padding-left:18px}
.title__2588605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588605__.style_circle2 p {padding-left:18px}
.title__2588605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588605__ p {font-size:46px}
	.title__2588605__.style_top p:before {width:46px}
	.title__2588605__.style_right p:before {height:46px}
	.title__2588605__.style_bottom p:before {width:46px}
	.title__2588605__.style_left p:before {height:46px}
}

/*     2588615 : HTML 편집기      */
.html__2588615__ * {line-height:1.6em;letter-spacing:-.08em}

/*     2588625 : 버튼      */
.button__2588625__ {font-size:0}
.button__2588625__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2588625__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2588625__ a {font-size:15px}
}

/*     804055 : 실선      */
.solid_line__804055__ {display:block;position:relative;width:100%;height:30px}
.solid_line__804055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__804055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__804055__ {height:10px}
}

/*     804065 : 이미지      */
.img__804065__ {max-width:100%}
.img__804065__ * {box-sizing:border-box}
.img__804065__ a {display:block;vertical-align:top}
.img__804065__ img {width:px;vertical-align:top}

/*     804075 : 우측 퀵메뉴바      */
.row__804075__ {position:relative;}

.quickbar__804075__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg15228886181215311.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__804075__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__804075__ ul {margin:0;padding:10px;}
.quickbar__804075__ ul:after {content:'';display:block;clear:both;}
.quickbar__804075__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__804075__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__804075__ ul li .item {display:table;width:100%;}
.quickbar__804075__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__804075__ ul li .item .figure {display:block;height:40px;}
.quickbar__804075__ ul li .item .figure img {vertical-align:top;}
.quickbar__804075__ ul li .item .figure .off_img {display:block;}
.quickbar__804075__ ul li .item .figure .on_img {display:none;}
.quickbar__804075__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__804075__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__804075__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__804075__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__804075__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__804075__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__804075__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__804075__ ul li:first-child {border-top-width:0;}
	.quickbar__804075__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__804075__ ul li .item {height:110px;}
	.quickbar__804075__ ul li .item .figure {height:auto;}
	.quickbar__804075__ ul li .item .caption {margin-top:12px;}
	.quickbar__804075__ ul li .item .caption .title {font-size:14px;}
	.quickbar__804075__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__804075__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__804075__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__804075__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__804075__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__804075__ ul li:nth-child(1) .layer_cont,
	.quickbar__804075__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__804075__ ul li.on .item, .quickbar__804075__ ul li:hover .item {background:#fff;}
	.quickbar__804075__ ul li.on .item .figure .off_img,
	.quickbar__804075__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__804075__ ul li.on .item .figure .on_img,
	.quickbar__804075__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__804075__ ul li.on .item .caption,
	.quickbar__804075__ ul li:hover .item .caption {display:none;}
	.quickbar__804075__ ul li.on .layer_cont,
	.quickbar__804075__ ul li:hover .layer_cont {display:block;}
}

.quickbar__804075__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__804075__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__804075__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__804075__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__804075__.build_edit_mode ul li .layer_cont {display:none;}

